Re: [Pkg-lustre-maintainers] question regarding lustre-1.6.7/0.credativ.etch.2 release

2009-06-05 Thread Timh Bergström
Den den 3 juni 2009 18:06 skrev Patrick Winnertzwin...@debian.org:
 Am Mittwoch 03 Juni 2009 13:43:37 schrieb Timh Bergström:
 Hello,

 Im just wondering if this release is based on 1.6.7 or 1.6.7.1 (or any
 other minor release)?

 It it's 1.6.7 then please consider removing the release from the tree
 due to a number of serious problems with 1.6.7.
 This is based on 1.6.7 which several patches added, in fact the patched
 sourcee is more or less 1.6.7.1. Hope that helps you.

 Greetings
 Winnie

 ps: I'm just preparing 1.8.0 packages which should be ready tomorrow for
 testing. so if you like I can give you some etch (lenny?) builds.


Hello and thanks for the reply!

I feel alot more safe now. :-)

I would really like to test the 1.8.0 builds, we run both etch and
lenny so I could test both.

Which kernel are they based on?

Best Regards,
Timh Bergström
System Operations Manager
Diino AB - www.diino.com
:wq

___
Pkg-lustre-maintainers mailing list
Pkg-lustre-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-lustre-maintainers


[Pkg-lustre-maintainers] question regarding lustre-1.6.7/0.credativ.etch.2 release

2009-06-03 Thread Timh Bergström
Hello,

Im just wondering if this release is based on 1.6.7 or 1.6.7.1 (or any
other minor release)?

It it's 1.6.7 then please consider removing the release from the tree
due to a number of serious problems with 1.6.7.


BR,
Timh Bergström
System Operations Manager
Diino AB - www.diino.com
:wq

___
Pkg-lustre-maintainers mailing list
Pkg-lustre-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-lustre-maintainers


Re: [Pkg-lustre-maintainers] question regarding lustre-1.6.7/0.credativ.etch.2 release

2009-06-03 Thread Patrick Winnertz
Am Mittwoch 03 Juni 2009 13:43:37 schrieb Timh Bergström:
 Hello,

 Im just wondering if this release is based on 1.6.7 or 1.6.7.1 (or any
 other minor release)?

 It it's 1.6.7 then please consider removing the release from the tree
 due to a number of serious problems with 1.6.7.
This is based on 1.6.7 which several patches added, in fact the patched 
sourcee is more or less 1.6.7.1. Hope that helps you.

Greetings
Winnie

ps: I'm just preparing 1.8.0 packages which should be ready tomorrow for 
testing. so if you like I can give you some etch (lenny?) builds.

___
Pkg-lustre-maintainers mailing list
Pkg-lustre-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-lustre-maintainers